#points {
    width: 100%;
    text-align: center;
}

#left {
    display: inline-block;
    width: 45%;
    text-align: center;
    height: 400px;

}

#right {
    display: inline-block;
    width: 45%;
    text-align: center;
    height: 400px;
}

#filler {
    display: inline-block;
    width: 10%;
}

#signs {
    height: 50px;
    margin: auto;
}

#signs-checker {
    height: 50px;
    margin: auto;
}

.icon-div {
    height: 50px;
    display: inline-block;
    padding: 10px;
    border: 2px solid white;
    background-color: rgb(230, 230, 230);
    width: 60px;
    border-radius: 5px;
}


#buttons {
    text-align: center;
    width: 45%;
    margin: 10px;
    display: inline-block;
}